Bug 747576 - [abrt] tumbler-0.1.22-4.fc16: __GI_raise: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
[abrt] tumbler-0.1.22-4.fc16: __GI_raise: Process /usr/lib64/tumbler-1/tumble...
Status: CLOSED DUPLICATE of bug 742733
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:4b781d05e6c114aa8188a4a79a1...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 07:39 EDT by Wolfgang Ulbrich
Modified: 2011-10-28 15:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 15:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (22.43 KB, text/plain)
2011-10-20 07:39 EDT, Wolfgang Ulbrich
no flags Details

  None (edit)
Description Wolfgang Ulbrich 2011-10-20 07:39:34 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: __GI_raise
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.1.0-0.rc10.git0.1.fc16.x86_64
reason:         Process /usr/lib64/tumbler-1/tumblerd was killed by signal 6 (SIGABRT)
time:           Thu Oct 20 13:32:48 2011
uid:            1000
username:       rave
xsession_errors: 

maps:           Text file, 22968 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/29/d706a6ee83f25e88d628f8ef7e254772f7cd00 /var/cache/abrt-di/usr/lib/debug/.build-id/29/d706a6ee83f25e88d628f8ef7e254772f7cd00
:[New LWP 15510]
:[New LWP 15507]
:[New LWP 15509]
:[New LWP 15508]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/lib64/tumbler-1/tumblerd'.
:Program terminated with signal 6, Aborted.
:#0  0x00007fce7005a2a5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 4 (Thread 0x7fce672d0700 (LWP 15508)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x0000003cab0196ba in g_async_queue_pop_intern_unlocked (queue=0x14ffb10, try=0, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#2  0x0000003cab06c722 in g_thread_pool_wait_for_new_task (pool=0x14ffab0) at gthreadpool.c:252
:        task = <optimized out>
:#3  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x14ffab0
:#4  0x0000003cab06a236 in g_thread_create_proxy (data=0x14ffb80) at gthread.c:1962
:        thread = 0x14ffb80
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x00007fce703e0d90 in start_thread (arg=0x7fce672d0700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7fce672d0700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6605653650928657551, 140734412118352, 140524470995392, 0, 3, -6613764035282377585, -6613783978329676657}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007fce70112ddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7fce66acf700 (LWP 15509)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x0000003cab0196ba in g_async_queue_pop_intern_unlocked (queue=0x1500050, try=0, end_time=0x0) at gasyncqueue.c:408
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#2  0x0000003cab06c722 in g_thread_pool_wait_for_new_task (pool=0x14ffff0) at gthreadpool.c:252
:        task = <optimized out>
:#3  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x14ffff0
:#4  0x0000003cab06a236 in g_thread_create_proxy (data=0x14ff9e0) at gthread.c:1962
:        thread = 0x14ff9e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x00007fce703e0d90 in start_thread (arg=0x7fce66acf700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7fce66acf700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6605653650928657551, 140734412118352, 140524462602688, 0, 3, -6613760737284365169, -6613783978329676657}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007fce70112ddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fce707ef7c0 (LWP 15507)):
:#0  0x00007fce7010a443 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003cab044fe8 in g_main_context_poll (n_fds=5, fds=0x1718170, priority=<optimized out>, timeout=3777, context=0x14c7e90) at gmain.c:3402
:        poll_func = 0x3cab0533e0 <g_poll>
:#2  g_main_context_iterate (context=0x14c7e90, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = 3777
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x1718170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003cab045825 in g_main_loop_run (loop=0x171ddb0) at gmain.c:3297
:        self = 0x14b6060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x000000000040526a in main (argc=<optimized out>, argv=<optimized out>) at main.c:227
:        lifecycle_manager = 0x14c8e00 [TumblerLifecycleManager]
:        provider_factory = <optimized out>
:        connection = 0x14c5028
:        registry = 0x14c9800 [TumblerRegistry]
:        manager = 0x1705020 [TumblerManager]
:        service = 0x1507240 [TumblerService]
:        cache_service = 0x169f6c0 [TumblerCacheService]
:        main_loop = <optimized out>
:        error = 0x0
:        providers = <optimized out>
:        thumbnailers = <optimized out>
:        lp = <optimized out>
:        tp = <optimized out>
:
:Thread 1 (Thread 0x7fce662ce700 (LWP 15510)):
:#0  0x00007fce7005a2a5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 15510
:#1  0x00007fce7005bbbb in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4, sa_sigaction = 0x4}, sa_mask = {__val = {5, 140524627390040, 16, 140524620695423, 1, 140524619260113, 5, 140524620699649, 3, 140524454204094, 2, 140524620695370, 1, 140524620704203, 3, 140524454204068}}, sa_flags = 12, sa_restorer = 0x7fce701969cf}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00007fce70099ffe in __libc_message (do_abort=2, fmt=0x7fce70196a3b "*** %s ***: %s terminated\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fce662cdba0, reg_save_area = 0x7fce662cdab0}}
:        ap_copy = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 0x7fce662cdba0, reg_save_area = 0x7fce662cdab0}}
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#3  0x00007fce7012a977 in __GI___fortify_fail (msg=0x7fce701969fa "longjmp causes uninitialized stack frame") at fortify_fail.c:32
:No locals.
:#4  0x00007fce7012a8dd in ____longjmp_chk () at ../sysdeps/unix/sysv/linux/x86_64/____longjmp_chk.S:91
:No locals.
:#5  0x00007fce7012a843 in __longjmp_chk (env=0x7fce5c00c2a0, val=<optimized out>) at ../setjmp/longjmp.c:40
:No locals.
:#6  0x0000003cae01c522 in png_default_error (error_message=0x3cae021188 "Read Error", png_ptr=0x7fce5c00c2a0) at pngerror.c:296
:No locals.
:#7  png_error (png_ptr=0x7fce5c00c2a0, error_message=0x3cae021188 "Read Error") at pngerror.c:84
:        msg = "\000\000\000\000\000\000\000\000=`\020p\316\177\000"
:#8  0x0000003cae011b1d in png_read_info (png_ptr=0x7fce5c00c2a0, info_ptr=0x7fce5c012e40) at pngread.c:367
:        num_checked = 0
:        num_to_check = 8
:#9  0x00007fce674e7f19 in xdg_cache_cache_read_thumbnail_info (filename=<optimized out>, uri=0x7fce662cdd48, mtime=0x7fce662cdd40, cancellable=0x0, error=0x0) at xdg-cache-cache.c:620
:        png_ptr = 0x7fce5c00c2a0
:        info_ptr = 0x7fce5c012e40
:        text_ptr = <optimized out>
:        has_uri = 0
:        has_mtime = 0
:        png = 0x7fce5c00cfe0
:        num_text = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "xdg_cache_cache_read_thumbnail_info"
:#10 0x00007fce674e819a in xdg_cache_cache_cleanup (cache=<optimized out>, base_uris=0x16fa040, since=0) at xdg-cache-cache.c:214
:        xdg_cache = <optimized out>
:        file_basename = <optimized out>
:        mtime = 0
:        base_file = <optimized out>
:        dummy_file = <optimized out>
:        original_file = <optimized out>
:        parent = <optimized out>
:        iter = 0x16ee160 = {0x158b580}
:        dirname = 0x7fce5c0016c0 "/home/rave/.thumbnails/normal"
:        filename = 0x7fce5c010aa0 "/home/rave/.thumbnails/normal/ab8f703cad4f15d71682a36e22f90be9.png"
:        uri = 0x0
:        n = <optimized out>
:        dir = 0x7fce5c001120
:        __PRETTY_FUNCTION__ = "xdg_cache_cache_cleanup"
:#11 0x00000000004062c8 in tumbler_cache_service_cleanup_thread (data=0x170e670, user_data=<optimized out>) at tumbler-cache-service.c:359
:        service = 0x169f6c0 [TumblerCacheService]
:        request = 0x170e670
:        __PRETTY_FUNCTION__ = "tumbler_cache_service_cleanup_thread"
:#12 0x0000003cab06c758 in g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:319
:        task = 0x170e670
:        pool = 0x16fdc70
:#13 0x0000003cab06a236 in g_thread_create_proxy (data=0x14b78f0) at gthread.c:1962
:        thread = 0x14b78f0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#14 0x00007fce703e0d90 in start_thread (arg=0x7fce662ce700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7fce662ce700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6605653650928657551, 140734412118960, 140524454209984, 0, 3, -6613761835185380209, -6613783978329676657}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#15 0x00007fce70112ddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003cb380a400  0x0000003cb381c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x0000003caf4076f0  0x0000003caf4306c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x0000003ca9c03830  0x0000003ca9c080c8  Yes         /usr/lib64/libtumbler-1.so.0.0.0
:0x0000003cad42c120  0x0000003cad4e3628  Yes         /lib64/libgio-2.0.so.0.3000.0
:0x0000003cabc09dd0  0x0000003cabc39e98  Yes         /lib64/libgobject-2.0.so.0.3000.0
:0x0000003cab8015a0  0x0000003cab802a68  Yes         /lib64/libgthread-2.0.so.0.3000.0
:0x0000003cab0178f0  0x0000003cab0aff38  Yes         /lib64/libglib-2.0.so.0.3000.0
:0x00007fce703de700  0x00007fce703e9b78  Yes         /lib64/libpthread-2.14.90.so
:0x00007fce70042f10  0x00007fce7017d9f0  Yes         /lib64/libc-2.14.90.so
:0x00007fce6fe1e260  0x00007fce6fe21758  Yes         /lib64/librt-2.14.90.so
:0x0000003cac401020  0x0000003cac401fc8  Yes         /lib64/libgmodule-2.0.so.0.3000.0
:0x0000003cac001890  0x0000003cac005ff8  Yes         /usr/lib64/libffi.so.5.0.10
:0x00007fce6fc18de0  0x00007fce6fc19918  Yes         /lib64/libdl-2.14.90.so
:0x0000003caa801e70  0x0000003caa80e66c  Yes         /lib64/libz.so.1.2.5
:0x0000003caac05c50  0x0000003caac15e58  Yes         /lib64/libselinux.so.1
:0x00007fce6f9ff940  0x00007fce6fa10008  Yes         /lib64/libresolv-2.14.90.so
:0x00007fce705f5b20  0x00007fce7060faaa  Yes         /lib64/ld-2.14.90.so
:0x00007fce6f7f7ae0  0x00007fce6f7f8f28  Yes         /usr/lib64/tumbler-1/plugins/tumbler-font-thumbnailer.so
:0x0000003cb0c06270  0x0000003cb0c19c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0
:0x0000003cadc0cac0  0x0000003cadc75ab8  Yes         /usr/lib64/libfreetype.so.6.7.1
:0x0000003cae0048c0  0x0000003cae01eb38  Yes         /usr/lib64/libpng12.so.0.46.0
:0x00007fce6f5771b0  0x00007fce6f5b5b68  Yes         /lib64/libm-2.14.90.so
:0x00007fce6f36ef40  0x00007fce6f36fb88  Yes         /usr/lib64/tumbler-1/plugins/tumbler-poppler-thumbnailer.so
:0x00007fce6f1460c0  0x00007fce6f15bf98  Yes         /usr/lib64/libpoppler-glib.so.8.2.0
:0x0000003cb200b180  0x0000003cb2082a68  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003cb3c95310  0x0000003cb3d73c58  Yes         /usr/lib64/libpoppler.so.18.0.0
:0x00007fce6eefd4d0  0x00007fce6ef211cc  Yes         /usr/lib64/liblcms.so.1.0.19
:0x0000003cba003ca0  0x0000003cba032878  Yes         /usr/lib64/libjpeg.so.62.0.0
:0x0000003cae805da0  0x0000003cae81f84c  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003cb3404bc0  0x0000003cb341a40c  Yes         /usr/lib64/libopenjpeg.so.3.1.4.0
:0x0000003cb085a440  0x0000003cb08c32a6  Yes         /usr/lib64/libstdc++.so.6.0.16
:0x0000003caa4028a0  0x0000003caa4120b8  Yes         /lib64/libgcc_s-4.6.1-20111002.so.1
:0x0000003cb2c08870  0x0000003cb2c62478  Yes         /usr/lib64/libpixman-1.so.0.22.2
:0x0000003caec01910  0x0000003caec0810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003cac81dce0  0x0000003cac8a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003cae403b70  0x0000003cae41d84c  Yes         /lib64/libexpat.so.1.5.2
:0x0000003cacc086c0  0x0000003cacc13c0c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x0000003cad000dd0  0x0000003cad001b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007fce6ecf31d0  0x00007fce6ecf4378  Yes         /usr/lib64/tumbler-1/plugins/tumbler-gst-thumbnailer.so
:0x0000003cbb4244e0  0x0000003cbb4a2d4c  Yes         /usr/lib64/libgstreamer-0.10.so.0.29.0
:0x00007fce6e9c2980  0x00007fce6eaa606c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x00007fce6e792e90  0x00007fce6e794488  Yes         /usr/lib64/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so
:0x00007fce6e58ebb0  0x00007fce6e58f598  Yes         /usr/lib64/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so
:0x00007fce6e369bd0  0x00007fce6e382cb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fce6e152140  0x00007fce6e15c108  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x00007fce6df20c80  0x00007fce6df3ec08  Yes         /usr/lib64/libbluray.so.0.0.0
:0x0000003cb9403000  0x0000003cb940b298  Yes         /lib64/libudev.so.0.12.0
:0x00007fce6dd1ae20  0x00007fce6dd1b6a8  Yes         /lib64/libutil-2.14.90.so
:0x00007fce6db0f130  0x00007fce6db169a8  Yes         /lib64/libnss_files-2.14.90.so
:0x00007fce674e73c0  0x00007fce674e9578  Yes         /usr/lib64/tumbler-1/plugins/cache/tumbler-xdg-cache.so
:0x00007fce672d4c40  0x00007fce672e08c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:$1 = 0x7fce70803000 ""
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x3c96	15510
:rdi            0x3c93	15507
:rbp            0x7fce662cdb90	0x7fce662cdb90
:rsp            0x7fce662cd1d8	0x7fce662cd1d8
:r8             0x0	0
:r9             0x7fce70027ca8	140524619201704
:r10            0x8	8
:r11            0x206	518
:r12            0xb	11
:r13            0x5b	91
:r14            0x7fce662cd360	140524454204256
:r15            0x2	2
:rip            0x7fce7005a2a5	0x7fce7005a2a5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007fce7005a270 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007fce7005a278 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007fce7005a280 <+16>:	test   %esi,%esi
:   0x00007fce7005a282 <+18>:	jne    0x7fce7005a2b0 <__GI_raise+64>
:   0x00007fce7005a284 <+20>:	mov    $0xba,%eax
:   0x00007fce7005a289 <+25>:	syscall 
:   0x00007fce7005a28b <+27>:	mov    %eax,%esi
:   0x00007fce7005a28d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007fce7005a295 <+37>:	movslq %edi,%rdx
:   0x00007fce7005a298 <+40>:	movslq %esi,%rsi
:   0x00007fce7005a29b <+43>:	movslq %eax,%rdi
:   0x00007fce7005a29e <+46>:	mov    $0xea,%eax
:   0x00007fce7005a2a3 <+51>:	syscall 
:=> 0x00007fce7005a2a5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007fce7005a2ab <+59>:	ja     0x7fce7005a2bf <__GI_raise+79>
:   0x00007fce7005a2ad <+61>:	repz retq 
:   0x00007fce7005a2af <+63>:	nop
:   0x00007fce7005a2b0 <+64>:	test   %eax,%eax
:   0x00007fce7005a2b2 <+66>:	jg     0x7fce7005a295 <__GI_raise+37>
:   0x00007fce7005a2b4 <+68>:	test   $0x7fffffff,%eax
:   0x00007fce7005a2b9 <+73>:	je     0x7fce7005a2d0 <__GI_raise+96>
:   0x00007fce7005a2bb <+75>:	neg    %eax
:   0x00007fce7005a2bd <+77>:	jmp    0x7fce7005a295 <__GI_raise+37>
:   0x00007fce7005a2bf <+79>:	mov    0x377b72(%rip),%rdx        # 0x7fce703d1e38
:   0x00007fce7005a2c6 <+86>:	neg    %eax
:   0x00007fce7005a2c8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007fce7005a2cb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007fce7005a2cf <+95>:	retq   
:   0x00007fce7005a2d0 <+96>:	mov    %esi,%eax
:   0x00007fce7005a2d2 <+98>:	jmp    0x7fce7005a295 <__GI_raise+37>
:End of assembler dump.

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:33fcde0445e582dff00a8703873e1863ff1ca547
:08325b64e0774167b3ade9126c3971ae6de9a4a6
:722092ce63f29994224c42970e34d60a30a80e46
:98fa95d21e16075ada6df19748c6c133ee9165d0
:b5a67213cba87f4e37046b7b7728a1eb4e7aff07
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:72ea6ca9c81b71bba99cb18620abb9029a87927c
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:797b243a508989fc0fa5556247871f5b58ee6779
:f2f6f332d01c926c664351dede1a7ac109e10d8a
:07bfb22e2d39df72a0c9e86973e83b4158118aed
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:bc9641f97ed421f48e67249d836d1af410cf06f7
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:48aea888319e1848137073c9cbde54a4c2a731c9
:7055a3f0dc1ecedda325c75912ccb1fbe361013c
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:57f4ee6a047eae8733f1616599dc0eb9d7fe5780
:4c842320387ff7f6f91b7842b223c16518be909f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ec16722d991717e07e829bef2955435824df5083
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:3dca2bc44a1174648d4422edc8c5b568252211ef
:be507c791e34415e8f42f0e6030c889b2895cf9a
:005167bc0e745e480a2d11eb2dff8adc1dcaa69c
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:97166243a23a2d93ae21438dfb4bea75206b1849
:51a78844d8347cde69a77178e4796311a98c6250
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:7ff400e09659e0e818c784b338b7a710b3da9aab
:ed6642816767576d8792b5f7f7d2b214ade01db5
:11307731c4aa95e08b6de3064d064a12d12dee8f
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c3df263f0b70a9fff51c727bd49c52f0794b9f9e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:375ad839663dc5e07d4b27e624d49c8922895e08
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:b67d01f9230119a215e7151dc3aa43428b886c8f

comment:
:everytime i delete a file with thunar abrt displayed this error.
:It doesn't matter which filetype the deleted file was.
:
:If you need more info let me know.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1318151979
:/usr/lib64/libpoppler.so.18.0.0 poppler-0.18.0-1.fc16.x86_64 (Fedora Project) 1318152071
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1318151986
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318151972
:/lib64/libresolv-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/tumbler-1/plugins/tumbler-poppler-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1318151971
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1318151975
:/usr/lib64/tumbler-1/plugins/tumbler-gst-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318152031
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1318151970
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318151940
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1318152051
:/lib64/libpthread-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1318151975
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1318151986
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318151972
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1318151980
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318151972
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1318151980
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318152031
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1318151968
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1318151967
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1318937651
:/usr/lib64/tumbler-1/plugins/cache/tumbler-xdg-cache.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/lib64/libdl-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/tumbler-1/plugins/tumbler-jpeg-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1318151969
:/lib64/libc-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1318151968
:/usr/lib64/tumbler-1/tumblerd tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.x86_64 (Fedora Project) 1318152008
:/lib64/librt-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1318937651
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319103005
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1318151979
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1318151983
:/usr/lib64/tumbler-1/plugins/tumbler-pixbuf-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1318151967
:/lib64/ld-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318151972
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1318151968
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318151972
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.x86_64 (Fedora Project) 1319103005
:/lib64/libutil-2.14.90.so glibc-2.14.90-13.x86_64 (Fedora Project) 1319103008
:/usr/lib64/libtumbler-1.so.0.0.0 tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/usr/lib64/libpoppler-glib.so.8.2.0 poppler-glib-0.18.0-1.fc16.x86_64 (Fedora Project) 1318152072
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1318152052
:/usr/lib64/tumbler-1/plugins/tumbler-font-thumbnailer.so tumbler-0.1.22-4.fc16.x86_64 (Fedora Project) 1318835047
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1318151967
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1318151966
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318151972
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.x86_64 (Fedora Project) 1318937651
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1318151979

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FLDVXNFQDT,guid=4d97b2a5c33776d6ded02c0e00000014
:XDG_SESSION_COOKIE=d654ccb3e73136763f1c2cd400000009-1319103332.203167-327367865
:XDG_RUNTIME_DIR=/run/user/rave
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=rave
:GDMSESSION=xfce
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FLDVXNFQDT,guid=4d97b2a5c33776d6ded02c0e00000014
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rave-8bFewu/database
:USER=rave
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/rave
:GDM_LANG=de_DE.utf8
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=rave
:HOME=/home/rave

event_log:
:2011-10-20-13:36:00> Analyzing coredump 'coredump'
:2011-10-20-13:36:00  Alle 52 Debuginfo-Dateien sind verfügbar
:2011-10-20-13:36:00  Generating backtrace
:2011-10-20-13:36:00  Backtrace is generated and saved, 16613 bytes
:2011-10-20-13:36:35> Element 'xsession_errors' saved
:2011-10-20-13:36:36> Smolt profile successfully saved

smolt_data:
:
:
:Allgemein
:=================================
:UUID: f705f327-8190-4dd0-af73-1158a1634279
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 5333.39
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Quad  CPU   Q9450  @ 2.66GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2670
:Systemspeicher: 7987
:System-Swap: 0
:Anbieter: System manufacturer
:System: System Product Name System Version
:Form-Faktor: Desktop
:Kernel: 3.1.0-0.rc10.git0.1.fc16.x86_64
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4401:28998:6292:44) pci, budget_av, MULTIMEDIA, SAA7146
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(5072:8451:5072:8451) pci, b2c2_flexcop_pci, NETWORK, B2C2 FlexCopII DVB chip / Technisat SkyStar2 DVB card
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(5057:4100:5057:4100) pci, 3w-9xxx, RAID, 9650SE SATA-II RAID PCIe
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14910:4163:33553) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4318:3044:4163:33589) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:3235:4163:33589) pci, nvidia, VIDEO, GT215 [GeForce GT 240]
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 4805664 2789772 2545632 1222992 971381 971381
:/dev/sdb1 WITHHELD ext3 4096 4096 1259904 883890 819890 320000 316498 316498
:/dev/sda3 WITHHELD ext4 4096 4096 7740927 6500391 6107175 1966080 1795569 1795569
:/dev/sda4 WITHHELD ext4 4096 4096 7740927 6163001 5769785 1966080 1761507 1761507
:/dev/sda5 WITHHELD ext4 4096 4096 516052 484456 458242 131072 128707 128707
:/dev/sdb3 WITHHELD ext3 4096 4096 302379825 73427405 58067405 76800000 76749026 76749026
:/dev/sda2 /boot ext4 4096 4096 258022 218890 205783 65536 65269 65269
:/dev/sdb5 WITHHELD ext3 4096 4096 125991226 19508481 13108481 32006144 32004915 32004915
:/dev/sdb6 WITHHELD ext4 4096 4096 25783880 12098539 10788779 6553600 6533330 6533330
:/dev/sdb2 WITHHELD ext3 4096 4096 25197932 13514448 12234448 6406144 6307112 6307112
:

var_log_messages:
:Oct 19 21:35:27 mother abrt[14186]: saved core dump of pid 14120 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-19-21:35:27-14120 (30707712 bytes)
:Oct 19 21:36:37 mother abrt[14347]: saved core dump of pid 14277 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-19-21:36:37-14277 (30576640 bytes)
:Oct 19 21:49:23 mother abrt[16435]: saved core dump of pid 16431 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-19-21:49:23-16431 (30576640 bytes)
:Oct 19 21:49:33 mother abrt[16460]: not dumping repeating crash in '/usr/lib64/tumbler-1/tumblerd'
:Oct 20 00:44:40 mother abrt[4400]: saved core dump of pid 4342 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-00:44:40-4342 (30576640 bytes)
:Oct 20 00:45:09 mother abrt[4483]: saved core dump of pid 4478 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-00:45:09-4478 (30707712 bytes)
:Oct 20 10:43:36 mother abrt[4934]: saved core dump of pid 4875 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-10:43:36-4875 (30707712 bytes)
:Oct 20 10:51:39 mother abrt[5820]: saved core dump of pid 5711 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-10:51:39-5711 (33406976 bytes)
:Oct 20 10:52:03 mother abrt[5846]: saved core dump of pid 5841 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-10:52:03-5841 (30576640 bytes)
:Oct 20 10:52:59 mother abrt[5980]: saved core dump of pid 5917 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-10:52:59-5917 (53911552 bytes)
:Oct 20 11:01:47 mother abrt[2783]: saved core dump of pid 2248 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-11:01:46-2248 (551518208 bytes)
:Oct 20 11:02:15 mother abrt[2861]: saved core dump of pid 2856 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-11:02:15-2856 (30023680 bytes)
:Oct 20 11:04:07 mother abrt[3116]: saved core dump of pid 2932 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-11:04:07-2932 (96268288 bytes)
:Oct 20 11:04:56 mother abrt[3214]: saved core dump of pid 3135 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-11:04:56-3135 (114044928 bytes)
:Oct 20 11:34:12 mother abrt[22711]: saved core dump of pid 22103 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-11:34:12-22103 (38363136 bytes)
:Oct 20 11:36:42 mother abrt[2433]: saved core dump of pid 2233 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-11:36:42-2233 (29831168 bytes)
:Oct 20 13:32:49 mother abrt[15511]: saved core dump of pid 15507 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2011-10-20-13:32:48-15507 (29732864 bytes)
Comment 1 Wolfgang Ulbrich 2011-10-20 07:39:40 EDT
Created attachment 529244 [details]
File: maps
Comment 2 Wolfgang Ulbrich 2011-10-20 07:47:46 EDT
I've already a cordump file but it's too large for create an attachment.
Comment 3 Wolfgang Ulbrich 2011-10-28 12:52:28 EDT
Downgrading to tumbler-0.1.22-3.fc16.x86_64.rpm fixed the problem.
Another package for yum versionlock.list.......
Comment 4 Christoph Wickert 2011-10-28 13:07:01 EDT
What info do you expect from me? I think you are the one to provide more info:
- Does this crash happen every time or only sometimes?
- When does it happen? Directly at boot-up or when you open certain folders in Thunar?
- What files make it crash?
- Can you nuke your thumbnail cache from ~/.thumbnails/ please and see if it happens again?

Downgrading is not an option because you just replace this crash (only reported by you) with 2 other crashes (bug 742733 and bug 746110).

Please forward this bug report to bugzilla.xfce.org and add it as external bug. Thanks!
Comment 5 Christoph Wickert 2011-10-28 14:00:09 EDT
I can just forward the bug once I have the missing info from you.
Comment 6 Wolfgang Ulbrich 2011-10-28 14:16:06 EDT
Hallo Christoph,
dein Hinweis den tumbnail cache zu löschen brachte die Lösung.
Das sind Hinweise die ich als user nicht habe, wenn ein Paket aktualisiert wird.
Deshalb ging ich davon aus, das es nach einer Aktualisierung eines Pakets ein bug ist, und wollte von dir als Package maintainer eine Info zur Lösung.
Was ja auch geklappt hat.
Weitere Info's hatte ich im orginal post auf Anfrage angeboten.

Wenn ständig beim löschen einer Datei abrt anspringt, wird man halt ständig an seine geschreibene und unbeantwortete Bugreports erinnert, deshalb Danke schön für deine Hilfe.

Wolfgang
Comment 7 Christoph Wickert 2011-10-28 15:13:30 EDT
(In reply to comment #6)

> dein Hinweis den tumbnail cache zu löschen brachte die Lösung.

Glad it helped. Is it correct that the bug did not appear again after this?

> Das sind Hinweise die ich als user nicht habe, wenn ein Paket aktualisiert
> wird.

It was just a wild guess, no bigger plan involved.

> Wenn ständig beim löschen einer Datei abrt anspringt,

That is interesting. What kind of file was the offender?

No need to close this report, it's a bug after all and should be investigated further.
Comment 8 Christoph Wickert 2011-10-28 15:18:33 EDT
I just realized that this is in fact a dublicate of bug 742733 which I already reported upstream at https://bugzilla.xfce.org/show_bug.cgi?id=8041

*** This bug has been marked as a duplicate of bug 742733 ***
Comment 9 Wolfgang Ulbrich 2011-10-28 15:28:51 EDT
(In reply to comment #7)
> (In reply to comment #6)
> 
> > dein Hinweis den tumbnail cache zu löschen brachte die Lösung.
> 
> Glad it helped. Is it correct that the bug did not appear again after this?
Yes, that is correct.
> 
> > Wenn ständig beim löschen einer Datei abrt anspringt,
> 
> That is interesting. What kind of file was the offender?
Really every kind of file had been trigger abrt.

Note You need to log in before you can comment on or make changes to this bug.